Subject: Everlast What is it??? [preserver]
From: [email-masked] (steven Kennedy)
Date: 22 May 1994 00:47:35 GMT
Newsgroups: bionet.plants

A few nights ago I saw an informercial on tv, advertizing an interesting
product.  It was called something like Everlast or Everfresh or some such.
It claimed that the chemical, which comes in a liquid and "crystal" powder
form, could preserve plants and flowers in a "fresh" like appearence for
"virtually" forever.  One statement that they made was that with the crystals
which you cover a flower with would remove moisture from the plant. Interest-
ingly microwaving the flower while covered in xtals somehow speeded the process.
Prehapse, the greatest puzzle is that the plants infact did appear fresh.
the flowers and leaves were still supple and flexable as far as I could 
tell, unlike what you see with dried plants.  Colors were just as vibrant
as for fresh as well.  To preserve plants, you apparently feed them the 
liquid solution.

	Does anyone know what this substance is?  I remimber hearing of
such a developement a few years ago, but, my impression was that it was
somesort of plasticizing process.  Also is the liquid simply a solution
of the xtals???   And how does it work?

thx,
	Steve.
[email-masked]